[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libblockdev: A C library supporting GObject Introspection for manipulation of block devices

Name:libblockdev
Release:2.22-1mamba
Architecture:arm
Group:System/Libraries
Description:libblockdev is a C library supporting GObject Introspection for manipulation of block devices. It has a plugin-based architecture where each technology (like LVM, Btrfs, MD RAID, Swap,...) is implemented in a separate plugin, possibly with multiple implementations (e.g. using LVM CLI or the new LVM DBus API).
Size:734.93 KB
Download:libblockdev-2.22-1mamba.arm.rpm
Source RPM:libblockdev
Provides:libbd_btrfs.so.2 libbd_crypto.so.2 libbd_dm.so.2 libbd_fs.so.2 libbd_kbd.so.2 libbd_loop.so.2 libbd_lvm-dbus.so.2 libbd_lvm.so.2 libbd_mdraid.so.2 libbd_mpath.so.2 libbd_nvdimm.so.2 libbd_part.so.2 libbd_part_err.so.2 libbd_swap.so.2 libbd_utils.so.2 libbd_vdo.so.2 libblockdev.so.2 libblockdev[=2.22-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig ld-linux.so.3 ld-linux.so.3(GLIBC_2.4) libassuan.so.0 libbd_part_err.so.2 libbd_utils.so.2 libblkid.so.1 libblkid.so.1(BLKID_2.15) libblkid.so.1(BLKID_2.17) libblkid.so.1(BLKID_2.21) libbytesize.so.1 libc.so.6 libc.so.6(GLIBC_2.27) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libcryptsetup.so.12 libcryptsetup.so.12(CRYPTSETUP_2.0) libdaxctl.so.1 libdevmapper.so.1.02 libdevmapper.so.1.02(Base) libdevmapper.so.1.02(DM_1_02_97) libdl.so.2 libdl.so.2(GLIBC_2.4) libdmraid.so.1 libdmraid.so.1(Base) libffi.so.6 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgmp.so.10 libgobject-2.0.so.0 libgpg-error.so.0 libgpgme.so.11 libkmod.so.2 libkmod.so.2(LIBKMOD_5) libm.so.6 libm.so.6(GLIBC_2.29) libm.so.6(GLIBC_2.4) libmount.so.1 libmount.so.1(MOUNT_2.19) libmount.so.1(MOUNT_2.21) libmount.so.1(MOUNT_2.22) libmount.so.1(MOUNT_2.30) libmpfr.so.6 libndctl.so.6 libndctl.so.6(LIBNDCTL_1) libndctl.so.6(LIBNDCTL_3) libnspr4.so libnss3.so libnss3.so(NSS_3.2) libnss3.so(NSS_3.9.2) libnssutil3.so libparted-fs-resize.so.0 libparted-fs-resize.so.0(LIBPARTED_FS_RESIZE_0.0.0) libparted.so.2 libpcre.so.1 libplc4.so libplds4.so libpthread.so.0 libpthread.so.0(GLIBC_2.4) libresolv.so.2 librt.so.1 libselinux.so.1 libsepol.so.1 libsmime3.so libsmime3.so(NSS_3.4) libssl3.so libudev.so.1 libudev.so.1(LIBUDEV_183) libuuid.so.1 libuuid.so.1(UUID_1.0) libvolume_key.so.1 libyaml-0.so.2 libz.so.1 python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:ldconfig glibc libassuan libblkid libbytesize glibc libcryptsetup libndctl libdevmapper glibc libdmraid libffi libglib libgmp libglib libgpg-error libgpgme libkmod glibc libmount libmpfr libndctl libnspr libnss libparted libpcre libnspr glibc libselinux libsepol libnss libudev libuuid libvolume_key libyaml libz python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:libblockdev-devel(arm) libblockdev-tools(arm) udisks2(arm)
Build required by:
Filenames:/etc/libblockdev /etc/libblockdev/conf.d /etc/libblockdev/conf.d/00-default.cfg /etc/libblockdev/conf.d/10-lvm-dbus.cfg /usr/lib/girepository-1.0/BlockDev-2.0.typelib /usr/lib/libbd_btrfs.so.2 /usr/lib/libbd_btrfs.so.2.0.0 /usr/lib/libbd_crypto.so.2 /usr/lib/libbd_crypto.so.2.0.0 /usr/lib/libbd_dm.so.2 /usr/lib/libbd_dm.so.2.0.0 /usr/lib/libbd_fs.so.2 /usr/lib/libbd_fs.so.2.0.0 /usr/lib/libbd_kbd.so.2 /usr/lib/libbd_kbd.so.2.0.0 /usr/lib/libbd_loop.so.2 /usr/lib/libbd_loop.so.2.0.0 /usr/lib/libbd_lvm-dbus.so.2 /usr/lib/libbd_lvm-dbus.so.2.0.0 /usr/lib/libbd_lvm.so.2 /usr/lib/libbd_lvm.so.2.0.0 /usr/lib/libbd_mdraid.so.2 /usr/lib/libbd_mdraid.so.2.0.0 /usr/lib/libbd_mpath.so.2 /usr/lib/libbd_mpath.so.2.0.0 /usr/lib/libbd_nvdimm.so.2 /usr/lib/libbd_nvdimm.so.2.0.0 /usr/lib/libbd_part.so.2 /usr/lib/libbd_part.so.2.0.0 /usr/lib/libbd_part_err.so.2 /usr/lib/libbd_part_err.so.2.0.0 /usr/lib/libbd_swap.so.2 /usr/lib/libbd_swap.so.2.0.0 /usr/lib/libbd_utils.so.2 /usr/lib/libbd_utils.so.2.1.0 /usr/lib/libbd_vdo.so.2 /usr/lib/libbd_vdo.so.2.0.0 /usr/lib/libblockdev.so.2 /usr/lib/libblockdev.so.2.0.0 /usr/lib/python2.7/site-packages/gi/overrides/BlockDev.py /usr/lib/python3.3/site-packages/gi/overrides/BlockDev.py /usr/share/doc/libblockdev-2.22 /usr/share/doc/libblockdev-2.22/LICENSE

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.